<div class="container mt-2">
  <div class="row app-container p-2">
    <div class="col-lg-12 offset-md-0">
      Incoming adaptations to be decided manually

      <div class="table-responsive">
        <table class="table table-condensed">
        <thead class="mw-100">
        <tr>
          <th>#</th>
          <th> Problem description </th>
          <th> Actions </th>
        </tr>
        </thead>
        <tbody>
        <tr>
          <th scope="row">1</th>
          <td>This is a test message</td>
          <td> <button type="button" class="btn btn-danger" [routerLink]="['decisions, 1']">Inspect</button> </td>
        </tr>
        </tbody>
      </table>
        </div>

    </div>
  </div>
</div>
